Problem z instalką Amule


(Mordor99) #1

Instaluje Amule na Mandrive 2006 i wyskakuje informacja, że brakuje pakietu libwx_baseu2.6.so.0 Nie wiem skąd go wziąźć. Wcześniej ściągałem go ze strony http://rpm.pbone.net/ ale teraz go nie znajduje. Mógłby ktoś dać linka?


(adam9870) #2

A na płytce z linuxem nie ma przypadkiem tych pakietów :?


(Mordor99) #3

No, nie moge tego znaleźć. Dałem System -> Konfiguracja -> Pakiety i nie znajduje tego.


(Michal) #4

http://rpm.pbone.net/index.php3/stat/3/ … u-2.6.so.0


(Mordor99) #5

Dzięki msliwa :wink: Zdawało mi się, że to nie ten plik…